body {
	background-color: white;
	font-family: Arial;
	font-size: 12px;
	padding: 0px;
	border: none;
	margin: 0px;
}

td {
	font-family: Arial;
	font-size: 12px;
	background-color: White;
	padding: 6px;
}

a {
	color: Blue;
	text-decoration: none;
}

a:hover {
	color: Maroon;
	text-decoration: underline;
}

.hlnadpis {
	font-size: 22px;
	display: block;
}

.mnadpis {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	display: block;
}

.podnadpis {
	font-size: 11px;
	font-style: bold;
}

.novinka {
	display: block;
	background-color: #F0F8FF;
	border-color: #CEE8FF;
	border-width: 1;
	border-style: solid;
	padding: 10;
}